Jump to content

MediaWiki:Common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
Moved to Wikimedia CSS.
attempting to clear the header from the main page
Line 7: Line 7:
ol.references > li:target { background-color: #ddeeff; }
ol.references > li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }
/* Main page fixes */
body.page-Main_Page #mp-topbanner {
  clear: both;
}

Revision as of 18:15, 9 November 2010

/* CSS placed here will be applied to all skins */

/* make the list of references look smaller and highlight clicked reference in blue */
ol.references { font-size: 100%; }
.references-small { font-size: 90%;}

ol.references > li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }

/* Main page fixes */
body.page-Main_Page #mp-topbanner {
   clear: both;
}